SenseCrypt Docs
API ReferenceAdmin Licences

List Requests

GET/v1/admin/licences/requests

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://example.com/v1/admin/licences/requests"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "resource_key": "string",    "resource_name": "string",    "variants": [      "string"    ],    "binding_values": {},    "use_case": "string",    "contact_email": "string",    "status": "string",    "decision_reason": "string",    "reviewer_email": "string",    "decided_at": "2019-08-24T14:15:22Z",    "created_at": "2019-08-24T14:15:22Z"  }]